package jj.tech.paolu.config.enums;

public enum CertificateApplyStatus {
	WAIT(0), 	  //待审核
	PASS(1), 	  //审核通过
	NO_PASS(2),   //审核不通过
	DOWNLOAD(3), //已下载
	All(null), 	  //全部
	ISSUED(4)//已颁发
	;
	
	
	private Integer code;
	
	CertificateApplyStatus(Integer code) {
		this.code=code;
	}
	public Integer getCode() {
		return code;
	}
}
